#################################################
#
#  (C) 2016 Alexander Golubev
#  fatzer2 (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

install( DIRECTORY default
  DESTINATION ${DATA_INSTALL_DIR}/twin4/grafix
)

